{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Corellon is leader of the Seldarine and progenitor of the elven race.  He is patron of most aesthetic endeavors, including art, magic, music, poetry, and warfare.  He is the ever-vigilant protector of the Elven People.  His life spirit flows to the elves and their lands, watching over them even in reverie.  He has a twin pair of messengers, Lahrael and Felarathael, who appear as tall, shining androgynous elves clad in gleaming white robes. \n \n  The manifestation of Corellon's presence is an azure nimbus enveloping a living creature, or a natural geological formation in an aura of flickering sky blue flame.  \n\n  Dogma:  \"The Tel'Quessir are both wardens and sculptors of magic's endless mysteries.  Through Art and Craft, bring forth the beauty that envelops and let the spirit gambol unfettered.  The song of joy and the dance of freedom shall ever soar on the wings of those who dare take flight.  Guard against the slow death of stultifying sameness by seeking out new experiences and new ways.  Ward against those who seek only to destroy in their inability to create and commune with the natural and mystical world.  Be ever vigilant in force of arms and might of magic against any return of the banished darkness, and also be strong in heart against the corruption which allows the Spider Queen to foment the chaos and evil of the Crown Wars.\" \n  \n  Priests of Corellon tend to wear azure robes made of gossamer and embroidered with silver quarter moons, with a silver circlet engraved with the Protector's symbol at the brow.  The holy symbol is a silver or mithril lunate pendant worn on a slender chain hung from the neck.  The term for priests of Corellon is Feywarden.  Corellon is also the divine patron of many knightly orders composed of crusaders, warriors and fighter-mages.  Some such orders are Knights of the Golden Wyrm, Blade of Sahandrian, and Swords of the Seldarine. \n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Elven Religion : Correlon Larethian"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_bookrelig1"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_bookrelig1"
  }
}
